*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

/*
! tailwindcss v3.4.17 | MIT License | https://tailwindcss.com
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: currentColor;
  /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
     tab-size: 4;
  /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
  font-feature-settings: normal;
  /* 5 */
  font-variation-settings: normal;
  /* 6 */
  -webkit-tap-highlight-color: transparent;
  /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0;
  /* 1 */
  line-height: inherit;
  /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  /* 1 */
  font-feature-settings: normal;
  /* 2 */
  font-variation-settings: normal;
  /* 3 */
  font-size: 1em;
  /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-feature-settings: inherit;
  /* 1 */
  font-variation-settings: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  font-weight: inherit;
  /* 1 */
  line-height: inherit;
  /* 1 */
  letter-spacing: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button;
  /* 1 */
  background-color: transparent;
  /* 2 */
  background-image: none;
  /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/

dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}

.\!container {
  width: 100% !important;
}

.container {
  width: 100%;
}

@media (min-width: 300px) {
  .\!container {
    max-width: 300px !important;
  }

  .container {
    max-width: 300px;
  }
}

@media (min-width: 640px) {
  .\!container {
    max-width: 640px !important;
  }

  .container {
    max-width: 640px;
  }
}

@media (min-width: 768px) {
  .\!container {
    max-width: 768px !important;
  }

  .container {
    max-width: 768px;
  }
}

@media (min-width: 1097px) {
  .\!container {
    max-width: 1097px !important;
  }

  .container {
    max-width: 1097px;
  }
}

@media (min-width: 1280px) {
  .\!container {
    max-width: 1280px !important;
  }

  .container {
    max-width: 1280px;
  }
}

@media (min-width: 1536px) {
  .\!container {
    max-width: 1536px !important;
  }

  .container {
    max-width: 1536px;
  }
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.inset-0 {
  inset: 0px;
}

.bottom-\[-10px\] {
  bottom: -10px;
}

.bottom-\[-17px\] {
  bottom: -17px;
}

.bottom-\[-8px\] {
  bottom: -8px;
}

.left-0 {
  left: 0px;
}

.left-2 {
  left: 0.5rem;
}

.left-4 {
  left: 1rem;
}

.left-\[4px\] {
  left: 4px;
}

.right-0 {
  right: 0px;
}

.right-2 {
  right: 0.5rem;
}

.right-4 {
  right: 1rem;
}

.right-\[23px\] {
  right: 23px;
}

.right-\[43px\] {
  right: 43px;
}

.right-\[4px\] {
  right: 4px;
}

.right-\[9px\] {
  right: 9px;
}

.top-0 {
  top: 0px;
}

.top-1\/2 {
  top: 50%;
}

.top-4 {
  top: 1rem;
}

.top-\[5px\] {
  top: 5px;
}

.-z-10 {
  z-index: -10;
}

.z-0 {
  z-index: 0;
}

.z-10 {
  z-index: 10;
}

.z-50 {
  z-index: 50;
}

.z-\[-1\] {
  z-index: -1;
}

.z-\[200\] {
  z-index: 200;
}

.mx-12 {
  margin-left: 3rem;
  margin-right: 3rem;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.mb-1 {
  margin-bottom: 0.25rem;
}

.mb-2 {
  margin-bottom: 0.5rem;
}

.mb-4 {
  margin-bottom: 1rem;
}

.mt-1 {
  margin-top: 0.25rem;
}

.mt-10 {
  margin-top: 2.5rem;
}

.mt-2 {
  margin-top: 0.5rem;
}

.mt-3 {
  margin-top: 0.75rem;
}

.mt-4 {
  margin-top: 1rem;
}

.mt-5 {
  margin-top: 1.25rem;
}

.block {
  display: block;
}

.flex {
  display: flex;
}

.grid {
  display: grid;
}

.hidden {
  display: none;
}

.h-10 {
  height: 2.5rem;
}

.h-12 {
  height: 3rem;
}

.h-\[100px\] {
  height: 100px;
}

.h-\[165px\] {
  height: 165px;
}

.h-\[16px\] {
  height: 16px;
}

.h-\[18px\] {
  height: 18px;
}

.h-\[19px\] {
  height: 19px;
}

.h-\[200px\] {
  height: 200px;
}

.h-\[21px\] {
  height: 21px;
}

.h-\[220px\] {
  height: 220px;
}

.h-\[22px\] {
  height: 22px;
}

.h-\[23px\] {
  height: 23px;
}

.h-\[24px\] {
  height: 24px;
}

.h-\[25px\] {
  height: 25px;
}

.h-\[26px\] {
  height: 26px;
}

.h-\[279px\] {
  height: 279px;
}

.h-\[30px\] {
  height: 30px;
}

.h-\[320px\] {
  height: 320px;
}

.h-\[32px\] {
  height: 32px;
}

.h-\[35px\] {
  height: 35px;
}

.h-\[410px\] {
  height: 410px;
}

.h-\[417px\] {
  height: 417px;
}

.h-\[42px\] {
  height: 42px;
}

.h-\[45px\] {
  height: 45px;
}

.h-\[46px\] {
  height: 46px;
}

.h-\[48px\] {
  height: 48px;
}

.h-\[50px\] {
  height: 50px;
}

.h-\[51px\] {
  height: 51px;
}

.h-\[64px\] {
  height: 64px;
}

.h-\[66px\] {
  height: 66px;
}

.h-\[75px\] {
  height: 75px;
}

.h-\[80px\] {
  height: 80px;
}

.h-full {
  height: 100%;
}

.max-h-\[165px\] {
  max-height: 165px;
}

.max-h-\[700px\] {
  max-height: 700px;
}

.max-h-\[900px\] {
  max-height: 900px;
}

.min-h-\[80px\] {
  min-height: 80px;
}

.w-10 {
  width: 2.5rem;
}

.w-12 {
  width: 3rem;
}

.w-\[100px\] {
  width: 100px;
}

.w-\[104px\] {
  width: 104px;
}

.w-\[13px\] {
  width: 13px;
}

.w-\[16px\] {
  width: 16px;
}

.w-\[17px\] {
  width: 17px;
}

.w-\[187px\] {
  width: 187px;
}

.w-\[18px\] {
  width: 18px;
}

.w-\[22px\] {
  width: 22px;
}

.w-\[23px\] {
  width: 23px;
}

.w-\[24px\] {
  width: 24px;
}

.w-\[26px\] {
  width: 26px;
}

.w-\[271px\] {
  width: 271px;
}

.w-\[27px\] {
  width: 27px;
}

.w-\[28px\] {
  width: 28px;
}

.w-\[30px\] {
  width: 30px;
}

.w-\[32px\] {
  width: 32px;
}

.w-\[45px\] {
  width: 45px;
}

.w-\[48px\] {
  width: 48px;
}

.w-\[50px\] {
  width: 50px;
}

.w-\[52px\] {
  width: 52px;
}

.w-\[57px\] {
  width: 57px;
}

.w-full {
  width: 100%;
}

.min-w-max {
  min-width: -moz-max-content;
  min-width: max-content;
}

.max-w-\[500px\] {
  max-width: 500px;
}

.max-w-\[90px\] {
  max-width: 90px;
}

.flex-shrink-0 {
  flex-shrink: 0;
}

.-translate-y-1\/2 {
  --tw-translate-y: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-x-\[12px\] {
  --tw-translate-x: 12px;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-y-\[12px\] {
  --tw-translate-y: 12px;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.scale-95 {
  --tw-scale-x: .95;
  --tw-scale-y: .95;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

.animate-spin {
  animation: spin 1s linear infinite;
}

.cursor-pointer {
  cursor: pointer;
}

.resize {
  resize: both;
}

.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

.grid-rows-2 {
  grid-template-rows: repeat(2, minmax(0, 1fr));
}

.flex-row {
  flex-direction: row;
}

.flex-col {
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.items-start {
  align-items: flex-start;
}

.items-center {
  align-items: center;
}

.items-stretch {
  align-items: stretch;
}

.justify-start {
  justify-content: flex-start;
}

.justify-end {
  justify-content: flex-end;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.justify-around {
  justify-content: space-around;
}

.gap-2 {
  gap: 0.5rem;
}

.gap-4 {
  gap: 1rem;
}

.gap-6 {
  gap: 1.5rem;
}

.gap-\[100px\] {
  gap: 100px;
}

.gap-\[10px\] {
  gap: 10px;
}

.gap-\[12px\] {
  gap: 12px;
}

.gap-\[16px\] {
  gap: 16px;
}

.gap-\[20px\] {
  gap: 20px;
}

.gap-\[24px\] {
  gap: 24px;
}

.gap-\[30px\] {
  gap: 30px;
}

.gap-\[70px\] {
  gap: 70px;
}

.gap-\[8px\] {
  gap: 8px;
}

.gap-\[9px\] {
  gap: 9px;
}

.gap-x-4 {
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}

.gap-y-6 {
  row-gap: 1.5rem;
}

.space-y-2 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.5rem * var(--tw-space-y-reverse));
}

.overflow-hidden {
  overflow: hidden;
}

.overflow-x-auto {
  overflow-x: auto;
}

.overflow-y-auto {
  overflow-y: auto;
}

.overflow-x-hidden {
  overflow-x: hidden;
}

.truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.rounded {
  border-radius: 0.25rem;
}

.rounded-\[100px\] {
  border-radius: 100px;
}

.rounded-\[10px\] {
  border-radius: 10px;
}

.rounded-\[15px\] {
  border-radius: 15px;
}

.rounded-\[18px\] {
  border-radius: 18px;
}

.rounded-\[20px\] {
  border-radius: 20px;
}

.rounded-\[2\] {
  border-radius: 2;
}

.rounded-\[6px\] {
  border-radius: 6px;
}

.rounded-custom {
  border-radius: 0px 20px;
}

.rounded-full {
  border-radius: 9999px;
}

.rounded-xl {
  border-radius: 0.75rem;
}

.rounded-t-\[8px\] {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.border {
  border-width: 1px;
}

.border-2 {
  border-width: 2px;
}

.border-4 {
  border-width: 4px;
}

.border-\[2px\] {
  border-width: 2px;
}

.border-b {
  border-bottom-width: 1px;
}

.border-b-2 {
  border-bottom-width: 2px;
}

.border-t {
  border-top-width: 1px;
}

.border-t-\[2px\] {
  border-top-width: 2px;
}

.border-dashed {
  border-style: dashed;
}

.border-black {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity, 1));
}

.border-gray {
  --tw-border-opacity: 1;
  border-color: rgb(61 60 60 / var(--tw-border-opacity, 1));
}

.border-lightGray {
  --tw-border-opacity: 1;
  border-color: rgb(103 103 103 / var(--tw-border-opacity, 1));
}

.border-orange-500 {
  --tw-border-opacity: 1;
  border-color: rgb(249 115 22 / var(--tw-border-opacity, 1));
}

.border-r-transparent {
  border-right-color: transparent;
}

.bg-\[\#FDBF0F\] {
  --tw-bg-opacity: 1;
  background-color: rgb(253 191 15 / var(--tw-bg-opacity, 1));
}

.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
}

.bg-customBlue {
  --tw-bg-opacity: 1;
  background-color: rgb(58 184 235 / var(--tw-bg-opacity, 1));
}

.bg-lightGray {
  --tw-bg-opacity: 1;
  background-color: rgb(103 103 103 / var(--tw-bg-opacity, 1));
}

.bg-orange-500 {
  --tw-bg-opacity: 1;
  background-color: rgb(249 115 22 / var(--tw-bg-opacity, 1));
}

.bg-sky-500 {
  --tw-bg-opacity: 1;
  background-color: rgb(14 165 233 / var(--tw-bg-opacity, 1));
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.bg-yellow {
  --tw-bg-opacity: 1;
  background-color: rgb(253 191 15 / var(--tw-bg-opacity, 1));
}

.object-cover {
  -o-object-fit: cover;
     object-fit: cover;
}

.p-2 {
  padding: 0.5rem;
}

.p-4 {
  padding: 1rem;
}

.p-6 {
  padding: 1.5rem;
}

.p-\[10px\] {
  padding: 10px;
}

.p-\[20px\] {
  padding: 20px;
}

.px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}

.px-\[20px\] {
  padding-left: 20px;
  padding-right: 20px;
}

.px-\[27px\] {
  padding-left: 27px;
  padding-right: 27px;
}

.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.py-\[13px\] {
  padding-top: 13px;
  padding-bottom: 13px;
}

.py-\[16px\] {
  padding-top: 16px;
  padding-bottom: 16px;
}

.py-\[25px\] {
  padding-top: 25px;
  padding-bottom: 25px;
}

.py-\[30px\] {
  padding-top: 30px;
  padding-bottom: 30px;
}

.pb-\[100px\] {
  padding-bottom: 100px;
}

.pb-\[10px\] {
  padding-bottom: 10px;
}

.pb-\[40px\] {
  padding-bottom: 40px;
}

.pb-\[52px\] {
  padding-bottom: 52px;
}

.pl-\[10px\] {
  padding-left: 10px;
}

.pl-\[30px\] {
  padding-left: 30px;
}

.pl-\[31px\] {
  padding-left: 31px;
}

.pr-\[10px\] {
  padding-right: 10px;
}

.pr-\[15px\] {
  padding-right: 15px;
}

.pr-\[20px\] {
  padding-right: 20px;
}

.pr-\[40px\] {
  padding-right: 40px;
}

.pt-\[100px\] {
  padding-top: 100px;
}

.pt-\[105px\] {
  padding-top: 105px;
}

.pt-\[162px\] {
  padding-top: 162px;
}

.pt-\[18px\] {
  padding-top: 18px;
}

.pt-\[19px\] {
  padding-top: 19px;
}

.pt-\[200px\] {
  padding-top: 200px;
}

.pt-\[20px\] {
  padding-top: 20px;
}

.pt-\[220px\] {
  padding-top: 220px;
}

.pt-\[22px\] {
  padding-top: 22px;
}

.pt-\[23px\] {
  padding-top: 23px;
}

.pt-\[30px\] {
  padding-top: 30px;
}

.pt-\[34px\] {
  padding-top: 34px;
}

.pt-\[44px\] {
  padding-top: 44px;
}

.pt-\[50px\] {
  padding-top: 50px;
}

.pt-\[60px\] {
  padding-top: 60px;
}

.pt-\[80px\] {
  padding-top: 80px;
}

.pt-\[97px\] {
  padding-top: 97px;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-start {
  text-align: start;
}

.font-syne {
  font-family: Syne, sans-serif;
}

.font-unica {
  font-family: Unica One, sans-serif;
}

.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
}

.text-\[10px\] {
  font-size: 10px;
}

.text-\[12px\] {
  font-size: 12px;
}

.text-\[14px\] {
  font-size: 14px;
}

.text-\[15px\] {
  font-size: 15px;
}

.text-\[16px\] {
  font-size: 16px;
}

.text-\[18px\] {
  font-size: 18px;
}

.text-\[20px\] {
  font-size: 20px;
}

.text-\[24px\] {
  font-size: 24px;
}

.text-\[25px\] {
  font-size: 25px;
}

.text-\[28px\] {
  font-size: 28px;
}

.text-\[30px\] {
  font-size: 30px;
}

.text-\[36px\] {
  font-size: 36px;
}

.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem;
}

.text-xs {
  font-size: 0.75rem;
  line-height: 1rem;
}

.font-\[400\] {
  font-weight: 400;
}

.font-bold {
  font-weight: 700;
}

.font-medium {
  font-weight: 500;
}

.font-semibold {
  font-weight: 600;
}

.leading-\[1\.2\] {
  line-height: 1.2;
}

.text-Orange {
  --tw-text-opacity: 1;
  color: rgb(249 120 75 / var(--tw-text-opacity, 1));
}

.text-blue-500 {
  --tw-text-opacity: 1;
  color: rgb(59 130 246 / var(--tw-text-opacity, 1));
}

.text-gray {
  --tw-text-opacity: 1;
  color: rgb(61 60 60 / var(--tw-text-opacity, 1));
}

.text-green-600 {
  --tw-text-opacity: 1;
  color: rgb(22 163 74 / var(--tw-text-opacity, 1));
}

.text-lightGray {
  --tw-text-opacity: 1;
  color: rgb(103 103 103 / var(--tw-text-opacity, 1));
}

.text-orange-500 {
  --tw-text-opacity: 1;
  color: rgb(249 115 22 / var(--tw-text-opacity, 1));
}

.text-red-500 {
  --tw-text-opacity: 1;
  color: rgb(239 68 68 / var(--tw-text-opacity, 1));
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.no-underline {
  text-decoration-line: none;
}

.opacity-0 {
  opacity: 0;
}

.opacity-100 {
  opacity: 1;
}

.shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.shadow-md {
  --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.shadow-myshadow {
  --tw-shadow: 10px 12px 10px -6px rgba(61, 60, 60, 0.36);
  --tw-shadow-colored: 10px 12px 10px -6px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.transition-opacity {
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.transition-transform {
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.duration-300 {
  transition-duration: 300ms;
}

.scrollbar-none {
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.scrollbar-hidden ::-webkit-scrollbar {
  display: none;
}

.placeholder\:font-\[400\]::-moz-placeholder {
  font-weight: 400;
}

.placeholder\:font-\[400\]::placeholder {
  font-weight: 400;
}

.placeholder\:text-gray::-moz-placeholder {
  --tw-text-opacity: 1;
  color: rgb(61 60 60 / var(--tw-text-opacity, 1));
}

.placeholder\:text-gray::placeholder {
  --tw-text-opacity: 1;
  color: rgb(61 60 60 / var(--tw-text-opacity, 1));
}

.hover\:scale-105:hover {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.hover\:bg-yellow:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(253 191 15 / var(--tw-bg-opacity, 1));
}

.hover\:text-black:hover {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}

.hover\:underline:hover {
  text-decoration-line: underline;
}

.focus\:outline-none:focus {
  outline: 2px solid transparent;
  outline-offset: 2px;
}

.focus\:ring-2:focus {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
}

.focus\:ring-blue-500:focus {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(59 130 246 / var(--tw-ring-opacity, 1));
}

@media (min-width: 300px) {
  .xs\:left-\[200px\] {
    left: 200px;
  }

  .xs\:top-\[130px\] {
    top: 130px;
  }

  .xs\:h-\[110px\] {
    height: 110px;
  }

  .xs\:h-\[114px\] {
    height: 114px;
  }

  .xs\:h-\[150px\] {
    height: 150px;
  }

  .xs\:h-\[15px\] {
    height: 15px;
  }

  .xs\:h-\[25px\] {
    height: 25px;
  }

  .xs\:h-\[380px\] {
    height: 380px;
  }

  .xs\:h-\[60px\] {
    height: 60px;
  }

  .xs\:max-h-\[200px\] {
    max-height: 200px;
  }

  .xs\:w-\[103px\] {
    width: 103px;
  }

  .xs\:w-\[250px\] {
    width: 250px;
  }

  .xs\:w-\[300px\] {
    width: 300px;
  }

  .xs\:w-\[40px\] {
    width: 40px;
  }

  .xs\:w-\[60px\] {
    width: 60px;
  }

  .xs\:w-full {
    width: 100%;
  }

  .xs\:max-w-\[15px\] {
    max-width: 15px;
  }

  .xs\:max-w-\[30px\] {
    max-width: 30px;
  }

  .xs\:max-w-\[90px\] {
    max-width: 90px;
  }

  .xs\:max-w-\[93px\] {
    max-width: 93px;
  }

  .xs\:justify-center {
    justify-content: center;
  }

  .xs\:gap-\[10px\] {
    gap: 10px;
  }

  .xs\:gap-\[15px\] {
    gap: 15px;
  }

  .xs\:gap-\[30px\] {
    gap: 30px;
  }

  .xs\:gap-\[5px\] {
    gap: 5px;
  }

  .xs\:gap-\[60px\] {
    gap: 60px;
  }

  .xs\:gap-\[6px\] {
    gap: 6px;
  }

  .xs\:gap-\[7px\] {
    gap: 7px;
  }

  .xs\:p-1\.5 {
    padding: 0.375rem;
  }

  .xs\:p-\[10px\] {
    padding: 10px;
  }

  .xs\:pb-\[52px\] {
    padding-bottom: 52px;
  }

  .xs\:pl-0 {
    padding-left: 0px;
  }

  .xs\:pl-\[10px\] {
    padding-left: 10px;
  }

  .xs\:pt-\[15px\] {
    padding-top: 15px;
  }

  .xs\:pt-\[35px\] {
    padding-top: 35px;
  }

  .xs\:text-\[13px\] {
    font-size: 13px;
  }

  .xs\:text-\[26px\] {
    font-size: 26px;
  }
}

@media (min-width: 640px) {
  .sm\:left-4 {
    left: 1rem;
  }

  .sm\:left-\[350px\] {
    left: 350px;
  }

  .sm\:right-4 {
    right: 1rem;
  }

  .sm\:top-\[150px\] {
    top: 150px;
  }

  .sm\:mx-16 {
    margin-left: 4rem;
    margin-right: 4rem;
  }

  .sm\:mb-0 {
    margin-bottom: 0px;
  }

  .sm\:mt-0 {
    margin-top: 0px;
  }

  .sm\:h-\[141px\] {
    height: 141px;
  }

  .sm\:h-full {
    height: 100%;
  }

  .sm\:w-1\/2 {
    width: 50%;
  }

  .sm\:w-\[141px\] {
    width: 141px;
  }

  .sm\:w-\[153px\] {
    width: 153px;
  }

  .sm\:w-\[280px\] {
    width: 280px;
  }

  .sm\:w-\[330px\] {
    width: 330px;
  }

  .sm\:w-\[481px\] {
    width: 481px;
  }

  .sm\:w-\[530px\] {
    width: 530px;
  }

  .sm\:w-fit {
    width: -moz-fit-content;
    width: fit-content;
  }

  .sm\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .sm\:flex-row {
    flex-direction: row;
  }

  .sm\:items-center {
    align-items: center;
  }

  .sm\:justify-between {
    justify-content: space-between;
  }

  .sm\:gap-x-6 {
    -moz-column-gap: 1.5rem;
         column-gap: 1.5rem;
  }

  .sm\:px-0 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .sm\:px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .sm\:px-\[50px\] {
    padding-left: 50px;
    padding-right: 50px;
  }

  .sm\:pt-\[71px\] {
    padding-top: 71px;
  }

  .sm\:text-\[16px\] {
    font-size: 16px;
  }

  .sm\:text-\[36px\] {
    font-size: 36px;
  }

  .sm\:text-\[64px\] {
    font-size: 64px;
  }

  .sm\:text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}

@media (min-width: 768px) {
  .md\:left-\[364px\] {
    left: 364px;
  }

  .md\:top-\[160px\] {
    top: 160px;
  }

  .md\:mx-20 {
    margin-left: 5rem;
    margin-right: 5rem;
  }

  .md\:justify-between {
    justify-content: space-between;
  }

  .md\:gap-\[24px\] {
    gap: 24px;
  }

  .md\:gap-x-8 {
    -moz-column-gap: 2rem;
         column-gap: 2rem;
  }

  .md\:px-\[50px\] {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (min-width: 1097px) {
  .lg\:top-\[129px\] {
    top: 129px;
  }

  .lg\:top-\[60px\] {
    top: 60px;
  }

  .lg\:block {
    display: block;
  }

  .lg\:h-\[150px\] {
    height: 150px;
  }

  .lg\:h-\[200px\] {
    height: 200px;
  }

  .lg\:h-\[210px\] {
    height: 210px;
  }

  .lg\:h-\[303px\] {
    height: 303px;
  }

  .lg\:h-\[35px\] {
    height: 35px;
  }

  .lg\:h-full {
    height: 100%;
  }

  .lg\:max-h-\[500px\] {
    max-height: 500px;
  }

  .lg\:w-1\/2 {
    width: 50%;
  }

  .lg\:w-\[16px\] {
    width: 16px;
  }

  .lg\:w-\[280px\] {
    width: 280px;
  }

  .lg\:w-\[284px\] {
    width: 284px;
  }

  .lg\:w-\[416px\] {
    width: 416px;
  }

  .lg\:max-w-\[100px\] {
    max-width: 100px;
  }

  .lg\:max-w-\[103px\] {
    max-width: 103px;
  }

  .lg\:max-w-\[80px\] {
    max-width: 80px;
  }

  .lg\:flex-row {
    flex-direction: row;
  }

  .lg\:items-center {
    align-items: center;
  }

  .lg\:justify-between {
    justify-content: space-between;
  }

  .lg\:gap-\[120px\] {
    gap: 120px;
  }

  .lg\:gap-\[12px\] {
    gap: 12px;
  }

  .lg\:gap-\[150px\] {
    gap: 150px;
  }

  .lg\:gap-\[40px\] {
    gap: 40px;
  }

  .lg\:gap-\[8px\] {
    gap: 8px;
  }

  .lg\:p-2 {
    padding: 0.5rem;
  }

  .lg\:p-\[26px\] {
    padding: 26px;
  }

  .lg\:p-\[30px\] {
    padding: 30px;
  }

  .lg\:px-\[110px\] {
    padding-left: 110px;
    padding-right: 110px;
  }

  .lg\:pb-0 {
    padding-bottom: 0px;
  }

  .lg\:pl-\[30px\] {
    padding-left: 30px;
  }

  .lg\:pl-\[31px\] {
    padding-left: 31px;
  }

  .lg\:pt-\[110px\] {
    padding-top: 110px;
  }

  .lg\:pt-\[20px\] {
    padding-top: 20px;
  }

  .lg\:pt-\[50px\] {
    padding-top: 50px;
  }

  .lg\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .lg\:text-\[18px\] {
    font-size: 18px;
  }

  .lg\:text-\[36px\] {
    font-size: 36px;
  }
}

@media (min-width: 1280px) {
  .xl\:top-0 {
    top: 0px;
  }

  .xl\:top-\[70px\] {
    top: 70px;
  }

  .xl\:h-\[403px\] {
    height: 403px;
  }

  .xl\:w-\[384px\] {
    width: 384px;
  }

  .xl\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .xl\:flex-row {
    flex-direction: row;
  }

  .xl\:gap-y-4 {
    row-gap: 1rem;
  }

  .xl\:px-\[150px\] {
    padding-left: 150px;
    padding-right: 150px;
  }
}

@media (min-width: 1536px) {
  .xxl\:h-\[503px\] {
    height: 503px;
  }

  .xxl\:w-\[484px\] {
    width: 484px;
  }

  .xxl\:px-\[170px\] {
    padding-left: 170px;
    padding-right: 170px;
  }

  .xxl\:px-\[200px\] {
    padding-left: 200px;
    padding-right: 200px;
  }
}

